pango-sharp 2.12.0.0 System.Object Cairo-related method provider.
- Constructor
  2.12.0.0
  Do not use.
  No instance methods exist for this class.
- Method
  2.12.0.0
  System.Double `` a Pango context. Gets the resolution for a context. the dots per inch, or a negative value if none has been set.
- Method
  2.12.0.0
  Pango.CairoShapeRendererFunc `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  2.12.0.0
  System.Void `` `` a pango context. dots per inch. Sets the resolution for a context.
- Method
  2.12.0.0
  System.Void `` `` To be added. To be added. To be added. To be added.
- Method
  2.12.0.0
  Pango.Layout `` a cairo context. Creates a pango layout for a cairo context. a pango layout.
- Method
  2.12.0.0
  System.Void `` `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  2.12.0.0
  System.Void `` `` `` a cairo context. a font. a glyph string. Adds a glyph string to the current path of a cairo context. The origin of the glyph string is the current point of the context.
- Method
  2.12.0.0
  System.Void `` `` a cairo context. a layout line. Adds the glyphs in a line to the current path of a context. The origin of the glyphs is located at the current point of the context.
- Method
  2.12.0.0
  System.Void `` `` To be added. To be added. Adds the contents of a layout to the path of a cairo context. The layout origin is located at the current point of the cairo context.
- Method
  2.12.0.0
  System.Void `` `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  2.12.0.0
  System.Void `` `` `` a cairo context. a font. a glyph string. Renders a glyph string to a cairo context. The origin of the glyph string is located at the current point of the context.
- Method
  2.12.0.0
  System.Void `` `` a Cairo context. The layout to render. Renders the contents of a Layout on a context. The top left corner of the Layout is located at the current point of the context.
- Method
  2.12.0.0
  System.Void `` `` a cairo context. a line in a layout. Renders a layout line on a context. The origin of the glyphs is located at the current point of the context.
- Method
  2.12.0.0
  System.Void `` `` a cairo context. a Pango context. Updates a Pango context to match the transformation and target surface of a cairo context.
- Method
  2.12.0.0
  System.Void `` `` a cairo context. a pango layout. Updates the internal context of a pango layout to the transformation and target surface of a cairo context.